#myparallaxslider { /* CSS for specific carousel container called #myparallaxslider. */
	width:100%;
	height:450px;
	margin-top: 100px;	
}

/* ######### Shared CSS for various parts of slider (in the event of multiple sliders) ######### */

div.parallaxslider { /* shared CSS for main carousel container */
	/* background: black url(./assets/imgs/slider/ajaxload.gif) center center no-repeat; /* loading gif while caoursel is loading */
	background: black url(./imgs/photox1200x2.jpg) center center no-repeat; /* loading gif while caoursel is loading */
}

div.parallaxslider img.navbutton { /* CSS for the nav buttons */	
  background: rgb(255, 255, 255);
  padding: 5px 11px;
  border-radius: 50px;
  height: 40px;
}

div.parallaxslider * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

div.parallaxslider div.slide {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: none;
}

div.parallaxslider div.slide div.bgoverlay { /* CSS for each image's DIV container within main container */
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: black;
	background-position: center center; /* center image within carousel */
	background-repeat: no-repeat;
	background-size: cover; /* CSS3 property to scale image within container? "cover" or "contain" */
}

div.parallaxslider div.slide div.desc .contentstyle1 {
	
	font-weight: 700;
	width: 80%;	
	padding: 100px;
	font-family: Poppins, sans-serif;
	text-align: left;
	display: block;
  	margin: 11px 0 17px 0;
  	font-size: 60px;
  	line-height: 80px;
  	color: #f1ebe5;
  	text-shadow: 0 6.36px 8.896px #c4b59d,0 -2px 1px #fff;
  	letter-spacing: -4px;

}

div.parallaxslider div.slide div.desc .contentstyle2 {
	font-size: 40px;
	padding-top: 5%;
	width: 50%;
	color: #fff;
}

div.parallaxslider div.slide div.desc .contentstyle3 {
	font-size: 40px;
	padding-top: 5%;
	color: #fff;
}

div.parallaxslider div.slide div.desc .contentstyle4 {
	font-size: 40px;
	padding-top: 5%;
	color: #fff;
}

div.parallaxslider div.slide div.desc .contentstyle5 {
	font-size: 40px;
	padding-top: 5%;
	color: #fff;
}

div.parallaxslider div.slide div.desc .contentstyle6 {
	font-size: 40px;
	padding-top: 5%;
	color: #fff;
}